• Resolved Nathan Smith

    (@webdevsy)


    I seemed to be having trouble with the plugin not being compatible with PHP version 7.x works fine with 5.6 but that’s very much outdated now any help much appreciated.

Viewing 1 replies (of 1 total)
  • Mazhar

    (@emazharulislam)

    Hello @webdevsy,

    After getting your ticket, I did a fresh installation of WordPress and tried to reproduce your issue but failed. WP ERP works smoothly with PHP7. Actually you shouldn’t face such inconvenience but still, you are facing that’s why I would suggest you contact here: https://wperp.com/contact/ The WPERP’ specialized team will help you there.

    Thanks.

Viewing 1 replies (of 1 total)
  • The topic ‘PHP Version Issues’ is closed to new replies.